/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* SGX */

.hidden{display:none !important;}

main#main, html:not(.avada-has-site-width-percent) #main, html:not(.avada-has-site-width-percent) .fusion-footer-copyright-area, html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-bottom .fusion-sliding-bar, html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-top .fusion-sliding-bar, html:not(.avada-has-site-width-percent) .tfs-slider .slide-content-container {
  padding-left: 60px !important;
  padding-right: 60px !important;
}

@media only screen and (max-width: 1000px) {
  main#main, html:not(.avada-has-site-width-percent) #main, html:not(.avada-has-site-width-percent) .fusion-footer-copyright-area, html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-bottom .fusion-sliding-bar, html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-top .fusion-sliding-bar, html:not(.avada-has-site-width-percent) .tfs-slider .slide-content-container {
      padding-left: 30px !important;
      padding-right: 30px !important;
  }
}

/*header*/
header#header-white .logo-white,
header#header-white.fusion-sticky-transition .logo-black{
    display: none;
}
header#header-white.fusion-sticky-transition .logo-white {
    display: initial;
}
header#header-white.fusion-sticky-transition a.fb-icon-element-1.fb-icon-element.fontawesome-icon.petsupplies-menu.circle-no.fusion-text-flow.fusion-link {
    color: #fff;
}
header#header-white:not(.fusion-sticky-transition) a.wpml-ls-link {
    color: var(--awb-text-color);
}

/* EFECTO SUBRALLADO LINKS */
.fusion-footer .awb-menu_row .menu-text {display: initial;}
a {position:relative;}
.fusion-menu a span:after,
.fusion-copyright-notice a span:after,
footer.fusion-footer-widget-area .menu a span:after {
    content: '';
    display: block;
    /* position: absolute; */
    top: 100%;
    left: 0;
    width: 100%;
    height: 1px;
    opacity: 1;
    background: var(--awb-color4);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
    transition: -webkit-transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
    transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
    transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1), -webkit-transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
    -webkit-transform-origin: right center;
    transform-origin: right center;
}
a:hover span:after,
footer.fusion-footer-widget-area a:hover span:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
/* #menu-footer-menu a:before {width: calc(100% - 55px);} */
/* a.fusion-flyout-menu-toggle:before, #wpadminbar a:before{display:none;} */



/* home */
#header-grupo-sinophos {
  display: none;
}
.home #header-grupo-sinophos,
.postid-26 #header-grupo-sinophos {
  display: inherit;
  /*margin-top: auto;*/
}
.banner-taller-enginyeria p {
  max-width: 1100px;
}

/* quienes somos */
.historia-titulo-ano {position: relative;}
.historia-titulo-ano::before {
    content: '';
    position: absolute;
    z-index: 2;
    top: -10px;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    border: 1px solid #CDCDCD;
    background: #FFF;
  }


.historia-titulo-ano::after {
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    z-index: 1;
    width: 100vw;
    height: 1px;
    background:#CDCDCD;
    transform: translateY(-50%);
}

/* Ocultar columnes de l'actual pagina */
.colum-casadevall {
  max-width: 1450px;
}

.colum-sgx .sinophos-group.col-sgx, 
.colum-sgx .slides .image:nth-child(1), 
.colum-sgx .flex-control-nav li:nth-child(1),

.colum-tdec .sinophos-group.col-tdec, 
.colum-tdec .slides .image:nth-child(2), 
.colum-tdec .flex-control-nav li:nth-child(2),

.colum-visa .sinophos-group.col-visa, 
.colum-visa .slides .image:nth-child(3), 
.colum-visa .flex-control-nav li:nth-child(3),

.colum-casadevall .sinophos-group.col-casadevall,
.colum-casadevall .slides .image:nth-child(4), 
.colum-casadevall .flex-control-nav li:nth-child(4)
{
    display: none !important;
}


/*Proyectos*/
.proyectos-relacionados {
  min-height: 700px;
}
.proyectos-destacados {
  min-height: 800px;
}
.proyectos-destacados .fusion-builder-row.fusion-builder-row-inner.fusion-row.fusion-flex-align-items-flex-start {
  margin: 0 !important;
}
.proyectos-destacados h5 {
  color: #929292 !important;
}
.proyect-skills {
  margin-right: 20px !important;
  margin-bottom: 20px !important;
}
.proyect-skills p {
  margin-bottom: 0;
  border-radius: 50px;
  border: 1px solid #000;
  padding: 10px 20px;
  text-align: center;
  font-size: 16px;
  line-height: 1.2;
  text-transform: uppercase;
}

/* servicios */
.home #home-servicios .servicio-row:nth-child(n+6),
body:not(.home) #home-servicios a {
  display: none;
}
#home-servicios {
    
}
#home-servicios h3 {
  width: 300px;
}
#home-servicios .title-servicios {
    min-width: 190px;
}
@media only screen and (min-width: 1200px) {
  #home-servicios .title-servicios, 
  #home-servicios .tag-servicios {
      flex: 0 0 auto;
  }
}
#home-servicios .servicios-text p{
    margin-bottom: 0;
}
#home-servicios .tag-servicios > *{
    border: 1px solid;
    padding: 7px 20px;
    border-radius: 16px;
  	display: inline-block;
}

/* secotres */
.home-column-sectores {
    height: 700px;
}
.fusion-post-cards.articulos .fusion-filters li a {
  padding: 4px 10px;
  text-transform: uppercase;
}
.fusion-post-cards.articulos .fusion-filters li.fusion-active a, .fusion-post-cards.articulos .fusion-filters li a:hover {
  border-top: 0;
  border-bottom: 1px solid var(--awb-color4);
}
.categorias-articulo {
      z-index: 1;
}
.categorias-articulo span {
    border-radius: 4px;
}

/* SOBRE NOSOTROS */
#equipo:not(.open) > div > div:nth-child(n+13) {
  display: none;
}
#equipo .fusion-column-wrapper {
  margin-left: 3.5%;
  margin-right: 3.5%;
  margin-bottom: 10px;
}
#equipo .fusion-column-wrapper .fusion-image-element .fusion-imageframe, #equipo .fusion-column-wrapper .fusion-image-element .fusion-imageframe img {
    width: 100%;
}

/* CONTACTO */
.sinophos-group-card-location > div {
  /* max-width: 340px; */
  margin: 0 auto !important;
  padding: 0 20px !important;
}
.sinophos-group-card-location .fusion-imageframe {
  width: 100%;
}
.sinophos-group-card-location .fusion-imageframe img {
  width: 100%;
}
.sinophos-group-card-location h3 {
  word-wrap: break-word;
}

/* FORMULARIOS */
.fusion-form-form-wrapper .fusion-form-field.field-privacy .fusion-form-checkbox {
  margin-right: 0 !important;
}
.fusion-form-form-wrapper .fusion-form-field.field-privacy .fusion-form-checkbox label {
  font-size: 12px;
  padding-left: 30px;
}




@media only screen and (max-width: 1200px) {
  .home-column-sectores {height: 500px;}
}

@media only screen and (max-width: 1024px) {
    #home-servicios .tag-servicios h5 {display: block;}
}
@media only screen and (max-width: 800px) {
  #home-servicios .fusion-content-layout-row {flex-wrap: wrap;/* flex-direction: column !important; */}
  #home-servicios .servicios-text {margin: 0;}
  
  
  .main-subtitle h2 {font-size: 20px !important;letter-spacing: inherit !important;}
  #header-grupo-sinophos {
    position: relative;
}
}
@media screen and (max-width: 640px) {
  .header-flayout-menu > div {flex-flow: nowrap !important;}
  .proyectos-destacados h5 {margin: 0;}
  .proyectos-destacados > div {justify-content: space-between !important;}
  
  .wpml-menu-header {visibility: hidden;}
}
